body {
    background-color: #4d4d4d;
    background-size: initial;
}

@media (min-width: 1024px) {
    body{

        background: url('../img/bg-login.png') top right no-repeat #4d4d4d;
    }
}


#login-page{
    position: absolute;
    float: none;
    top: 50%;
    left: 50%;
    transform:  translate(-50%,-50%);
}

.input{
    background-color: white;
}

.input-field{
    padding: 5px;
    margin: 0;
}


#btn-login{
    padding-top: 8px;
    padding-bottom: 8px;
    height: auto;
}